Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4420

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4420
Last Modified 20 Sep 2008 12:43:08
Published 20 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4420

Summary

Cross-site scripting (XSS) vulnerability in Honeycomb Archive Enterprise 3.0 allows remote attackers to inject arbitrary web script or HTML via unspecified search parameters, possibly the keyword parameter in search.cfm.

Vulnerable Systems

Application

  • Quicksquare Development Honeycomb Archive Enterprise 3.0


References

BID - 15995

OSVDB - 21828

SECUNIA - 18127

XF - honeycomb-search-xss(23831)

MISC - http://pridels0.blogspot.com/2005/12/honeycomb-archive-honeycomb-archive.html


Last Updated: 27 May 2016 10:41:18